@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix orcid: <https://orcid.org/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix pav: <http://purl.org/pav/> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix skos: <http://www.w3.org/2004/02/skos/core#> .
@prefix sssom: <https://w3id.org/sssom/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@base <https://www.purl.org/fidbaudigital/raum2OpenAlex/declarations>.

<https://www.purl.org/fidbaudigital/raum2OpenAlex/declarations> a owl:Ontology.

dcterms:creator a owl:AnnotationProperty. 
dcterms:description a owl:AnnotationProperty.
dcterms:license a owl:AnnotationProperty.
owl:versionInfo a owl:AnnotationProperty.
pav:authoredBy a owl:AnnotationProperty.
pav:authoredOn a owl:AnnotationProperty.
pav:authoredOn a owl:AnnotationProperty.
rdfs:comment a owl:AnnotationProperty.
rdfs:comment a owl:AnnotationProperty.
sssom:author_label a owl:AnnotationProperty.
sssom:confidence a owl:AnnotationProperty.
sssom:creator_label a owl:AnnotationProperty.
sssom:creator_label a owl:AnnotationProperty.
sssom:mapping_justification a owl:AnnotationProperty.
sssom:mapping_set_id a owl:AnnotationProperty.
sssom:mappings a owl:ObjectProperty .
sssom:object_label a owl:AnnotationProperty.
sssom:object_source a owl:AnnotationProperty.
sssom:object_source_version a owl:AnnotationProperty.
sssom:object_type a owl:AnnotationProperty.
sssom:reviewer_id a owl:AnnotationProperty.
sssom:reviewer_label a owl:AnnotationProperty.
sssom:subject_label a owl:AnnotationProperty.
sssom:subject_source a owl:AnnotationProperty.
sssom:subject_source_version a owl:AnnotationProperty.
sssom:subject_type a owl:AnnotationProperty.
sssom:predicate_modifier a owl:AnnotationProperty .